kernel BUG at /build/linux-7x12eW/linux-4.4.0/drivers/ata/sata_mv.c:2120!

Bug #1652185 reported by Bob Tanner on 2016-12-22
30
This bug affects 5 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Low
Unassigned

Bug Description

# lsb_release -rd
Description: Ubuntu 16.04.1 LTS
Release: 16.04

# apt-cache policy linux-image-4.4.0-57-generic
linux-image-4.4.0-57-generic:
  Installed: 4.4.0-57.78
  Candidate: 4.4.0-57.78
  Version table:
 *** 4.4.0-57.78 500
        500 http://us.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages
        500 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages
        100 /var/lib/dpkg/status

Dec 22 16:59:20 crashplan-2 kernel: [ 9534.464076] ------------[ cut here ]------------
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.464173] kernel BUG at /build/linux-7x12eW/linux-4.4.0/drivers/ata/sata_mv.c:2120!
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.464281] invalid opcode: 0000 [#1] SMP
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.464355] Modules linked in: binfmt_misc zfs(PO) zunicode(PO) zcommon(PO) znvpair(PO) spl(O) zavl(PO) gpio_ich ppdev i5000_edac edac_core parport_pc i5k_amb coretemp kvm parport irqbypass lpc_ich serio_raw input_leds 8250_fintek shpchp mac_hid ib_iser rdma_cm iw_cm ib_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi autofs4 btrfs raid10 raid456 async_raid6_recov async_memcpy async_pq async_xor async_tx xor raid6_pq libcrc32c raid1 raid0 multipath linear hid_generic usbhid hid amdkfd amd_iommu_v2 radeon i2c_algo_bit ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm pata_acpi e1000e ptp pps_core sata_mv floppy fjes
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.466220] CPU: 0 PID: 198 Comm: scsi_eh_15 Tainted: P O 4.4.0-57-generic #78-Ubuntu
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.466355] Hardware name: Supermicro X7DB8/X7DB8, BIOS 6.00 12/03/2007
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.466452] task: ffff880034c40cc0 ti: ffff880034c4c000 task.ti: ffff880034c4c000
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.466564] RIP: 0010:[<ffffffffc0027bb3>] [<ffffffffc0027bb3>] mv_qc_prep+0x213/0x230 [sata_mv]
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.466717] RSP: 0018:ffff880034c4fa30 EFLAGS: 00010006
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.466797] RAX: ffff8800353188c0 RBX: ffff8800352bdd70 RCX: 0000000000000047
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.466893] RDX: ffff8800353188ca RSI: ffff88012a6af060 RDI: ffff8800352bdd70
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.466993] RBP: ffff880034c4fa48 R08: 0000000000000000 R09: 0000000000000001
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.467092] R10: 0000000000000020 R11: 0000000000000000 R12: 000000000000003f
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.467191] R13: ffff880035083c18 R14: 0000000000000001 R15: ffff8800352bdd70
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.467291] FS: 0000000000000000(0000) GS:ffff88012fc00000(0000) knlGS:0000000000000000
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.467412] CS: 0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.467489] CR2: 00007f284278bc00 CR3: 00000000cb676000 CR4: 00000000000006f0
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.467588] Stack:
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.467628] ffff8800352bc000 0000000000000001 ffff8800352bde80 ffff880034c4faa0
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.467774] ffffffff815d9caa ffff88012a6af098 ffffffff81e2c360 ffff880034c4fb70
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.467920] 0000000281d1863d ffff880034c4fbe0 ffff8800352bde80 0000000000000000
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] Call Trace:
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815d9caa>] ata_qc_issue+0x15a/0x390
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815da1e2>] ata_exec_internal_sg+0x302/0x600
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815da549>] ata_exec_internal+0x69/0xc0
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff813c898b>] ? blk_peek_request+0x4b/0x290
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815e3b76>] ata_read_log_page.part.11+0x196/0x1d0
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815e4d41>] ata_eh_analyze_ncq_error+0x111/0x280
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815e4f4a>] ata_eh_link_autopsy+0x9a/0x950
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815e582b>] ata_eh_autopsy+0x2b/0xf0
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815eede2>] sata_pmp_error_handler+0x12/0x30
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffffc0027953>] mv_pmp_error_handler+0x93/0xa0 [sata_mv]
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815e88d0>] ata_scsi_port_error_handler+0x430/0x770
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815e341d>] ? ata_scsi_cmd_error_handler+0x11d/0x150
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815e8cb0>] ata_scsi_error+0xa0/0xe0
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815bac0b>] scsi_error_handler+0xdb/0x8a0
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff81832d46>] ? __schedule+0x3b6/0xa30
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff815bab30>] ? scsi_eh_get_sense+0x240/0x240
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff810a0c08>] kthread+0xd8/0xf0
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff810a0b30>] ? kthread_create_on_node+0x1e0/0x1e0
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff8183788f>] ret_from_fork+0x3f/0x70
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] [<ffffffff810a0b30>] ? kthread_create_on_node+0x1e0/0x1e0
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] Code: 66 89 48 0a e9 43 ff ff ff c6 47 35 30 e9 24 fe ff ff be 1c 08 00 00 48 c7 c7 68 b2 02 c0 e8 55 98 05 c1 8b 53 58 e9 93 fe ff ff <0f> 0b 48 83 e2 df 48 89 57 20 e9 4f fe ff ff 0f 1f 40 00 66 2e
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] RIP [<ffffffffc0027bb3>] mv_qc_prep+0x213/0x230 [sata_mv]
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] RSP <ffff880034c4fa30>
Dec 22 16:59:20 crashplan-2 kernel: [ 9534.468017] ---[ end trace 7217af39fcc75e18 ]---

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: linux-image-4.4.0-57-generic 4.4.0-57.78
ProcVersionSignature: Ubuntu 4.4.0-57.78-generic 4.4.35
Uname: Linux 4.4.0-57-generic x86_64
NonfreeKernelModules: zfs zunicode zcommon znvpair zavl
AlsaDevices:
 total 0
 crw-rw---- 1 root audio 116, 1 Dec 22 17:07 seq
 crw-rw---- 1 root audio 116, 33 Dec 22 17:07 timer
AplayDevices: Error: [Errno 2] No such file or directory: 'aplay'
ApportVersion: 2.20.1-0ubuntu2.4
Architecture: amd64
ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord'
AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1:
Date: Thu Dec 22 17:32:24 2016
HibernationDevice: RESUME=UUID=1fc79a1e-a32c-4cf9-ba30-db56675acdec
InstallationDate: Installed on 2016-10-31 (52 days ago)
InstallationMedia: Ubuntu-Server 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.3)
IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig'
Lsusb:
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
 Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 002 Device 002: ID 413c:2107 Dell Computer Corp.
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
MachineType: Supermicro X7DB8
PciMultimedia:

ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcFB: 0 radeondrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-57-generic root=UUID=cbbe45fc-fc20-4648-a448-e7c8d7cad8ab ro net.ifnames=0 biosdevname=0
RelatedPackageVersions:
 linux-restricted-modules-4.4.0-57-generic N/A
 linux-backports-modules-4.4.0-57-generic N/A
 linux-firmware 1.157.6
RfKill: Error: [Errno 2] No such file or directory: 'rfkill'
SourcePackage: linux
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 12/03/2007
dmi.bios.vendor: Phoenix Technologies LTD
dmi.bios.version: 6.00
dmi.board.name: X7DB8
dmi.board.vendor: Supermicro
dmi.board.version: PCB Version
dmi.chassis.type: 1
dmi.chassis.vendor: Supermicro
dmi.chassis.version: 0123456789
dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvr6.00:bd12/03/2007:svnSupermicro:pnX7DB8:pvr0123456789:rvnSupermicro:rnX7DB8:rvrPCBVersion:cvnSupermicro:ct1:cvr0123456789:
dmi.product.name: X7DB8
dmi.product.version: 0123456789
dmi.sys.vendor: Supermicro

Bob Tanner (tanner) wrote :

This change was made by a bot.

Changed in linux (Ubuntu):
status: New → Confirmed

Bob Tanner, thank you for reporting this and helping make Ubuntu better.

In order to allow additional upstream developers to examine the issue, at your earliest convenience, could you please test the latest upstream kernel available from http://kernel.ubuntu.com/~kernel-ppa/mainline/?C=N;O=D ? Please keep in mind the following:
1) The one to test is at the very top line at the top of the page (not the daily folder).
2) The release names are irrelevant.
3) The folder time stamps aren't indicative of when the kernel actually was released upstream.
4) Install instructions are available at https://wiki.ubuntu.com/Kernel/MainlineBuilds .

If testing on your main install would be inconvenient, one may:
1) Install Ubuntu to a different partition and then test this there.
2) Backup, or clone the primary install.

If the latest kernel did not allow you to test to the issue (ex. you couldn't boot into the OS) please make a comment in your report about this, and continue to test the next most recent kernel version until you can test to the issue. Once you've tested the upstream kernel, please comment on which kernel version specifically you tested. If this issue is fixed in the mainline kernel, please add the following tags by clicking on the yellow circle with a black pencil icon, next to the word Tags, located at the bottom of the report description:
kernel-fixed-upstream
kernel-fixed-upstream-X.Y-rcZ

Where X, and Y are the first two numbers of the kernel version, and Z is the release candidate number if it exists.

If the mainline kernel does not fix the issue, please add the following tags:
kernel-bug-exists-upstream
kernel-bug-exists-upstream-X.Y-rcZ

Please note, an error to install the kernel does not fit the criteria of kernel-bug-exists-upstream.

Also, you don't need to apport-collect further unless specifically requested to do so.

It is most helpful that after testing of the latest upstream kernel is complete, you mark this report Status Confirmed.

Lastly, to keep this issue relevant to upstream, please continue to test the latest mainline kernel as it becomes available.

Thank you for your help.

tags: added: bios-outdated-7.04
Changed in linux (Ubuntu):
importance: Undecided → Low
status: Confirmed → Incomplete
Iain Reilly (iainreilly) wrote :
Download full text (9.7 KiB)

Have same issue with 4.4.0-59-generic kernel - tried the steps above with newest RC kernel but unable to use this as, among other things, zfs doesn't work with 4.10. Tested by upgrading to ubuntu 16.10 to test on 4.8 and found the same issues persist in that version:

Jan 29 20:00:40 nas10 kernel: [196046.825864] ------------[ cut here ]------------
Jan 29 20:00:40 nas10 kernel: [196046.827854] kernel BUG at /build/linux-RZGRu0/linux-4.8.0/drivers/ata/sata_mv.c:2120!
Jan 29 20:00:40 nas10 kernel: [196046.829978] invalid opcode: 0000 [#1] SMP
Jan 29 20:00:40 nas10 kernel: [196046.832135] Modules linked in: iscsi_target_mod tcm_qla2xxx qla2xxx vhost_scsi vhost usb_f_tcm tcm_usb_gadget libcomposite udc_core tcm_loop ib_srpt ib_cm ib_core tcm_fc libfc scsi_transport_fc target_core_user uio target_core_file target_core_iblock target_core_pscsi target_core_mod configfs zfs(PO) zunicode(PO) zcommon(PO) znvpair(PO) spl(O) zavl(PO) ppdev kvm_amd kvm input_leds irqbypass serio_raw shpchp i2c_nforce2 k10temp parport_pc mac_hid parport nfsd auth_rpcgss nfs_acl lockd grace sunrpc w83793 w83627hf hwmon_vid ip_tables x_tables autofs4 hid_generic usbhid hid amdkfd amd_iommu_v2 radeon ttm drm_kms_helper igb syscopyarea sysfillrect sysimgblt dca fb_sys_fops pata_acpi psmouse ptp pps_core drm sata_mv i2c_algo_bit forcedeth sata_nv fjes
Jan 29 20:00:40 nas10 kernel: [196046.848737] CPU: 3 PID: 264 Comm: scsi_eh_11 Tainted: P O 4.8.0-34-generic #36-Ubuntu
Jan 29 20:00:40 nas10 kernel: [196046.851697] Hardware name: Supermicro H8DM8-2/H8DM8-2, BIOS 080014 10/22/2009
Jan 29 20:00:40 nas10 kernel: [196046.854729] task: ffff8b91ffea9a80 task.stack: ffff8b91ff730000
Jan 29 20:00:40 nas10 kernel: [196046.857822] RIP: 0010:[<ffffffffc01c5bb1>] [<ffffffffc01c5bb1>] mv_qc_prep+0x211/0x220 [sata_mv]
Jan 29 20:00:40 nas10 kernel: [196046.861061] RSP: 0018:ffff8b91ff733a10 EFLAGS: 00010006
Jan 29 20:00:40 nas10 kernel: [196046.864346] RAX: ffff8b8bff928a60 RBX: ffff8b8bff8d1d68 RCX: 0000000000000047
Jan 29 20:00:40 nas10 kernel: [196046.867733] RDX: ffff8b8bff928a6a RSI: 0000000000000046 RDI: ffff8b8bff8d1d68
Jan 29 20:00:40 nas10 kernel: [196046.871179] RBP: ffff8b91ff733a28 R08: 0000000000000200 R09: 0000000000000000
Jan 29 20:00:40 nas10 kernel: [196046.874679] R10: 0000000000000000 R11: 0000000000000000 R12: ffff8b8c000d7818
Jan 29 20:00:40 nas10 kernel: [196046.878163] R13: 000000000000003f R14: 0000000000000001 R15: ffff8b8bff8d1d68
Jan 29 20:00:40 nas10 kernel: [196046.881568] FS: 0000000000000000(0000) GS:ffff8b8c07cc0000(0000) knlGS:0000000000000000
Jan 29 20:00:40 nas10 kernel: [196046.884957] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jan 29 20:00:40 nas10 kernel: [196046.888331] CR2: 000055d5c767cb08 CR3: 0000000bfec3f000 CR4: 00000000000006e0
Jan 29 20:00:40 nas10 kernel: [196046.891792] Stack:
Jan 29 20:00:40 nas10 kernel: [196046.895265] ffff8b8bff8d0000 0000000000000001 ffff8b8bff8d1e80 ffff8b91ff733a80
Jan 29 20:00:40 nas10 kernel: [196046.898912] ffffffffa4c23f5d ffff8b8c041f30a0 ffffffffa542a760 ffff8b91ff733b50
Jan 29 20:00:40 nas10 kernel: [196046.902619] 0000000200000237 ffff8b91ff733bc0 ffff8b8bff8d1e80 0000000000000000
Jan 2...

Read more...

Brendon Baumgartner (bbrendon) wrote :

Google sent me here. I know I'm not ubuntu. Sorry. I experienced this issue on these:

1. debian backports linux-image-4.9.0-0.bpo.1-amd64 4.9.2-2~bpo8+1
2. linux-image-4.6.2 (custom compiled)

I got around these issues by booting this debian kernel : linux-image-3.16.0-4-amd64 3.16.39-1+deb8u1

And then I was able to use the system long enough to discover the drive was bad. Once replacing the failed drive (which appears to be what exploited this bug), I booted back into linux-image-4.9.0-0.bpo.1-amd64 4.9.2-2~bpo8+1

Once in 4.9 I ran the appropriate mdadm commands to get the array to start rebuilding. The array is currently rebuilding in 4.9 and the issue appears to gone. (before the server wouldn't stay up for 3 minutes. uptime is now 22min).

John Bridges (john.bridges) wrote :

I confirm the same crash bug in Kernel versions:

4.4.0-66-generic
4.4.0-64-generic
4.4.0-21-generic

I could not test with latest upstream kernel because I needed ZFS (I looked into building it for latest upstream, but found no reasonable path).

I can also confirm the crash is related to a drive with bad sectors. In my case a Seagate 2TB
ata-ST2000DM001-1ER164_Z4Z55RQ2

Once I removed that drive, the crashing stopped.

If I booted with drive offline, and then added it to a booted system, it did not crash until I imported the ZFS pool.

I can try some simple tests with DD to confirm the crash in later or earlier kernels.
Since I do not want to break a now working system, any testing would be done booting a USB Flash image with only the failing drive connected to a sata_mv port.

John Bridges (john.bridges) wrote :
Download full text (5.4 KiB)

Had another crash this morning, this time with a 3TB Hitachi_HDS5C3030ALA630_MJ1311YNG6KSGA
Thankfully I was there to see the drive light stay on, so I had a clue which drive to take offline.

Mar 14 07:18:31 monster kernel: [119755.500078] ------------[ cut here ]------------
Mar 14 07:18:31 monster kernel: [119755.500086] kernel BUG at /build/linux-9yOF0g/linux-4.4.0/drivers/ata/sata_mv.c:2120!
Mar 14 07:18:31 monster kernel: [119755.500089] invalid opcode: 0000 [#1] SMP
Mar 14 07:18:31 monster kernel: [119755.500093] Modules linked in: ufs qnx4 hfsplus hfs minix ntfs msdos jfs xfs pci_stub vboxpci(OE) vboxnetadp(OE) vboxnetflt(OE) vboxdrv(OE) zfs(PO) zunicode(PO) zcommon(PO) znvpair(PO) spl(O) zavl(PO) nvidia_uvm(POE) gpio_ich coretemp kvm_intel kvm irqbypass input_leds serio_raw lpc_ich nvidia(POE) drm 8250_fintek i3000_edac shpchp mac_hid edac_core parport_pc ppdev lp parport autofs4 btrfs raid10 raid456 async_raid6_recov async_memcpy async_pq async_xor async_tx xor raid6_pq libcrc32c raid1 raid0 multipath linear ahci libahci psmouse pata_acpi e1000e ptp pps_core sata_mv fjes
Mar 14 07:18:31 monster kernel: [119755.500153] CPU: 3 PID: 214 Comm: scsi_eh_22 Tainted: P OE 4.4.0-66-generic #87-Ubuntu
Mar 14 07:18:31 monster kernel: [119755.500156] Hardware name: Supermicro PDSM4+/PDSM4+, BIOS 6.00 11/04/2008
Mar 14 07:18:31 monster kernel: [119755.500160] task: ffff88003558e600 ti: ffff8800c8988000 task.ti: ffff8800c8988000
Mar 14 07:18:31 monster kernel: [119755.500163] RIP: 0010:[<ffffffffc0027bb3>] [<ffffffffc0027bb3>] mv_qc_prep+0x213/0x230 [sata_mv]
Mar 14 07:18:31 monster kernel: [119755.500173] RSP: 0018:ffff8800c898ba30 EFLAGS: 00010006
Mar 14 07:18:31 monster kernel: [119755.500176] RAX: ffff8800354565a0 RBX: ffff8800c8bf1d70 RCX: 0000000000000047
Mar 14 07:18:31 monster kernel: [119755.500178] RDX: ffff8800354565aa RSI: ffff880225cfe060 RDI: ffff8800c8bf1d70
Mar 14 07:18:31 monster kernel: [119755.500181] RBP: ffff8800c898ba48 R08: 0000000000000000 R09: 0000000000000001
Mar 14 07:18:31 monster kernel: [119755.500183] R10: 0000000000000023 R11: 0000000000000000 R12: 000000000000003f
Mar 14 07:18:31 monster kernel: [119755.500186] R13: ffff8800c8bdd818 R14: 0000000000000001 R15: ffff8800c8bf1d70
Mar 14 07:18:31 monster kernel: [119755.500189] FS: 0000000000000000(0000) GS:ffff88022fd80000(0000) knlGS:0000000000000000
Mar 14 07:18:31 monster kernel: [119755.500192] CS: 0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Mar 14 07:18:31 monster kernel: [119755.500195] CR2: 00007fc39dbb1b60 CR3: 00000000c0da4000 CR4: 00000000000006e0
Mar 14 07:18:31 monster kernel: [119755.500197] Stack:
Mar 14 07:18:31 monster kernel: [119755.500199] ffff8800c8bf0000 0000000000000001 ffff8800c8bf1e80 ffff8800c898baa0
Mar 14 07:18:31 monster kernel: [119755.500204] ffffffff815dcbca ffff880225cfe098 ffffffff81e2c3e0 ffff8800c898bb70
Mar 14 07:18:31 monster kernel: [119755.500208] 0000000281d1c895 ffff8800c898bbe0 ffff8800c8bf1e80 0000000000000000
Mar 14 07:18:31 monster kernel: [119755.500213] Call Trace:
Mar 14 07:18:31 monster kernel: [119755.500221] [<ffffffff815dcbca>] ata_qc_issue+0x15a/0x390
Mar 14 07:18:31 monster kernel: [119755.500...

Read more...

Changed in linux (Ubuntu):
status: Incomplete → Confirmed
Brendon Baumgartner (bbrendon) wrote :

Is there a bug reference for this to find the status upstream?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers